@charset "UTF-8";

@media screen and (min-width:740px) and (max-width: 999px) {
}
@media screen and (max-width: 739px) {
}
/*
ベースカラー濃紺
003C78
カテゴリーカラー
F0504C
------------------------*/
/*h要素*/
#main h1{
	background-image:url(images/title_03.png);
}
#main h2{
	border-color:#F0504C;
}
@media screen and (max-width: 739px) {
	#main h1{background:none}
}



/*キャッチコピー*/
#main p.catch{
	font-size:24px;
	line-height:36px;
	font-weight:bold;
	color:#007639;
	margin-top:15px;
}

#main p.copy{
	font-size:20px;
	line-height:32px;
	font-weight:bold;
	margin:15px 0;
}

#main p.caption{
	font-size:16px;
}

/*ocalnav*/
#localnav  ul.localmenu li a{
	background-image:url(images/localnav_03.png);
}

#main strong{
	color:#FC0000;
}

#main a.catalog[href$='.pdf']{
	background:none;
	text-align:center;
	display:block;
	width:180px;
	border-radius: 3px;		/* CSS3草案 */
	-webkit-border-radius: 3px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 3px;	/* Firefox用 */
	background:#007639;
	color:#FFF;
	padding:5px 15px;
	text-decoration:none;
	float:right;
}

#main a.catalog{
background:none;
	text-align:center;
	display:block;
	width:180px;
	border-radius: 3px;		/* CSS3草案 */
	-webkit-border-radius: 3px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 3px;	/* Firefox用 */
	background:#007639;
	color:#FFF;
	padding:5px 15px;
	text-decoration:none;
	float:right;
}
a:hover.catalog{
	opacity: 0.75;
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
}
@media screen and (max-width: 739px) {
	#main a.catalog{float:none;margin-top:10px;}
}